=== debian/control ===
Source: jolicloud-webapp-flowchart
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-flowchart
Provides: prism-webapp-flowchart
Replaces: prism-webapp-flowchart (<= 1.0)
Conflicts: prism-webapp-flowchart (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.flowchart.com/
Description: Jolicloud web application for Flowchart
 The Flowchart web site running in a simple Jolicloud window.

Package: prism-webapp-flowchart
Architecture: all
Depends: jolicloud-webapp-flowchart
Description: Transitional package for jolicloud-webapp-flowchart
 This is a transitional package for jolicloud-webapp-flowchart, and can safely
 be removed after the installation is complete.
